Subject: bug#42064: 28.0.50; German "Sharp S" is capitalized inconsistenly

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Oct 2020 08:57:25 +0000

Richard Stallman <[email-masked]> writes:

>   > So it sounds like this is something we can't do much about, at the very
>   > least not without help from a German language expert (presumably one
>   > familiar with German as written in Germany, Switzerland and Austria).
>
> I know free software supporters in Switzerland and Austria.
> Would you like me to put you in touch?

Thanks for offering to find help.

Werner Lemberg commented and explained that the current behavior is
correct.  So I've now closed this bug.